@echo off
REM -- First make map file from App Studio generated resource.h
echo // MAKEHELP.BAT generated Help Map file.  Used by SRCDLL.HPJ. >hlp\srcdll.hm
echo. >>hlp\srcdll.hm
echo // Commands (ID_* and IDM_*) >>hlp\srcdll.hm
makehm ID_,HID_,0x10000 IDM_,HIDM_,0x10000 resource.h >>hlp\srcdll.hm
echo. >>hlp\srcdll.hm
echo // Prompts (IDP_*) >>hlp\srcdll.hm
makehm IDP_,HIDP_,0x30000 resource.h >>hlp\srcdll.hm
echo. >>hlp\srcdll.hm
echo // Resources (IDR_*) >>hlp\srcdll.hm
makehm IDR_,HIDR_,0x20000 resource.h >>hlp\srcdll.hm
echo. >>hlp\srcdll.hm
echo // Dialogs (IDD_*) >>hlp\srcdll.hm
makehm IDD_,HIDD_,0x20000 resource.h >>hlp\srcdll.hm
echo. >>hlp\srcdll.hm
echo // Frame Controls (IDW_*) >>hlp\srcdll.hm
makehm IDW_,HIDW_,0x50000 resource.h >>hlp\srcdll.hm
REM -- Make help for Project SRCDLL
call hc31 srcdll.hpj
echo.
